@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);
@import url(https://fonts.googleapis.com/css?family=Oswald:400,700);

* {margin : 0; padding : 0; outline: none !important;}
.clear, .clr { clear : both;}
.gap { clear : both; height : 10px;}
.frt {float : right;}
.flt {float : left;}
img {border : 0;}
form {margin : 0;}
/*ol, ul {list-style:none;}*/


* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
*:before, *:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

a:link, a:visited {text-decoration : none;}
a:hover {color:#c00;}
/*****
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;}
*****/

html {
	font-size:100%;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%
}

.result {width:100px; text-align:left;margin-left:10px; float:left; }
.captcha { float:left; padding-top:2px;}
form em { color:#FF0000;}

.map-content  {height:400px; position:relative; overflow:hidden; margin-top:10px; }
.map-content iframe {border:none; height:100%;width:100%; position:absolute; left:0; top:0;}
.map-content figure iframe {border:none; height:100%;width:100%; position:absolute; left:0; top:0;}

.breadcrumb { margin-left:0;}
/*.breadcrumb { background:none; border-radius:0;
	border-color: #E5E4E4;
    border-style: solid;
    border-width: 1px 0;
    margin-bottom: 20px;
    padding: 8px 0;}
.breadcrumb li a { color:#07beba;}
.breadcrumb li a:hover { color:#000;}*/

h1, h2, h3, h4, h5 {font-family: 'Oswald', sans-serif; margin-top:5px;}

h1 {font-size:26px; font-weight: 400; line-height:30px; text-transform: uppercase; color:#003399; }
h2 { font-size:26px; font-weight: 400; line-height:30px; color:#000;}
h3 { font-size:22px; font-weight: 400; line-height:26px; color:#000;}
h4 { font-size:20px; font-weight: 400; line-height:24px; color:#000;}
h5 { font-size:16px; font-weight: 400; line-height:22px; color:#000;}

body { font-family: 'Open Sans', Helvetica, sans-serif; font-size:14px; color:#333; line-height:20px; background:#fff;}


/*Back to Top*/
#back-top {position: fixed; bottom:40px;z-index:99; right:25px; display:none; width:41px;height:41px;}
#back-top a:hover {color:#333; }
#back-top span {width:41px;height:41px; display: block;	background:url(../images/up-arrow.gif) no-repeat center center #333;border-radius: 50%; opacity:0.4; filter:alpha(opacity=40); }
#back-top a:hover span { background-color:#333; opacity:1; filter:alpha(opacity=1);}


/* List Style */

ul.listing { list-style:none; margin:0; padding:0; margin-bottom:10px;}
ul.listing li:before {    
font-family: 'FontAwesome';
content: '\f105';
position:absolute;
top:0; left:0;
}
ul.listing li { position:relative; padding-left:14px;}

ul.list { list-style:none; margin-left:0; padding-left:0;}
ul.list li { background:url(../images/sqr.jpg) no-repeat 0 7px; padding-left:16px;}
ul.list li a { color:#333;}
ul.list li a:hover { color:#3399cc;}
ul.list li li {list-style:none; padding-left:15px; margin-left:-20px; background:url(../images/subsqr.jpg) no-repeat 0 7px;}

main ul {margin-left:12px;}

main ol {margin-left:14px;}
main ol li { padding-left:5px;}

.btn-default, a.btn-default { background:#163881; color:#fff; border-color:#003366;
-webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s;}
.btn-default:hover { background-color:#333; color:#fff; border-color:#000}

.btn-default.btnred:hover { background-color:#ff0014; color:#fff; border-color:#ff0014}

.banner { position:relative; max-width:1400px; margin:auto; text-align:center;}

main { margin:10px 0; }
.container { position:relative;}

.socialmedia {white-space:nowrap; text-align:center; margin:10px 0;  line-height:0;}
.socialmedia li {  display:inline-block; padding:0 2px; vertical-align:middle;}
.socialmedia li img { width:26px;}

footer {background:#0a3c80; color:#ccc; }
.footer {padding:25px 0 45px; }
.footer, .footer a { color:#cccccc;  font-size:12px;  }
.footer a:hover { color:#fff;}

.footlist{ text-align:center }                      
.footlist li{ display: inline; list-style-type: none; padding: 0; margin:0; color:#cccccc;}
.footlist a { padding: 0px 2px; }
.footlist a:link, .footlist a:visited {color: #cccccc; text-decoration: none;}
.footlist a:hover{color: #2cafe5; text-decoration: none;}

.footlt { float:left;}
.footrt { float:right;}

.top-bar { border-top:15px solid #ec1b30; padding:10px 0;}

.navigation { float:right;}

#logo { margin-bottom:0px; text-align:center;}

.shadow { background:url(../assets/shadow.png) no-repeat top center; background-size:100%; height:40px;}

/*.subscribe { position:absolute; right:10px; bottom:0;}*/
.subscribe { display:inline-block;}

.nsubscribe { margin:10px 0; padding:10px; background:#efefef;}

.headtitle { position: relative; text-align: left;}
.headtitle span { background: #fff; padding: 0 15px 0 0; position: relative; z-index: 1;}
.headtitle:before { background: #ec1b30; content: ""; display: block; height: 1px; position: absolute; top: 50%; width: 100%;}
.headtitle:before { left: 0; }

.search { display:inline-block; margin-left:10px; float:right; margin-top:0; }

.servblock { height:184px; overflow:hidden; position:relative; margin-bottom:7px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.servblock img { max-width:100%;}

.halfblk { background:rgba(0,0,0,0.80); text-align:center; position:absolute; width:50%; top:0; right:0; 
color:#fff;  padding:10px; height:100%;
text-shadow: 1px 1px 1px #000; } 
.halfblk p { height:82px; overflow:hidden;}

.halfblk h4 { color:#fff;}

a.more { background:#ec1b30; color:#fff; border-color:#dd071c; padding:2px 7px 4px; border-radius:10px; font-size:12px;
-webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s;}
.more:hover { background-color:#333; color:#fff; border-color:#000}

.title { color:#093f89; font-weight:bold; margin-bottom:5px;}
.newsrt {margin-bottom:15px;}
.newsrt { background:url(../images/news.png) no-repeat 0 5px; padding-left:55px; }
.newsrt:after { clear:both; display:table; content:""}
.newsrt p.desc { height:62px; overflow:hidden}
.newsrt a.more { float:right;}

.serviceblock {}
.serviceblock { background:url(../images/service.png) no-repeat 0 5px; padding-left:55px; }
.serviceblock:after { clear:both; display:table; content:""}
.serviceblock .desc { height:62px; overflow:hidden}
.serviceblock a.more { float:right;}

.mainservblock { background:#f0f0f0; border:1px solid #ccc; padding:10px; margin-bottom:10px; min-height:90px;}
.mainservblock .thumb { float:left; margin:2px 15px 5px 0;}
.mainservblock h4 { padding-top:7px;}
.mainservblock a.more { float:right; margin-top:15px;}

.footer h4 { color:#fff;}

.thumblt { float:left; width:300px; margin:2px 15px 5px 0;}
.thumbrt { float:right; width:300px; margin:2px 0 5px 15px;}
.thumbrt img { max-width:100%;}

.mycart { margin-bottom:15px; display:block; border-bottom:1px solid #999966;}
.mycart:after { content:""; display:table; clear:both;}
.mycart .thumb { width:220px; height:140px; overflow:hidden; float:left; margin-right:15px; margin-bottom:5px;}
.mycart .thumb img{ max-width:100%;}

.mycart .action {float:none; text-align:left; margin-bottom:7px;}
.mycart .action .fa { padding-right:5px;}
.mycart .desc { overflow:hidden;}

.ellipsis { width:100%; overflow:hidden;text-overflow:ellipsis;white-space:nowrap;  }

.rightcent { text-align:right;}
.leftcent { text-align:left;}

.price { color:#ea0f26; font-weight:bold; font-size:16px}

.btn.icon {}

.service { margin-bottom:15px; display:block; border-bottom:1px solid #999966;}
.service:after { content:""; display:table; clear:both;}
.service .thumb { width:40%; overflow:hidden; float:left; margin-right:15px; margin-bottom:10px;}
.service .thumb img{ max-width:100%;}
.service .desc { overflow:hidden;}

/* Responsive Media Query */

/* Large desktops and laptops */


/* START NEW CSS */

/*online application start*/

/*LOADING CSS*/
.load-wrapp {
    float: left;
    width: 100px;
    height: 60px;
    margin: 0 10px 10px 0;
    /*padding: 6px 20px 20px;*/
    border-radius: 5px;
    text-align: center;
    background-color: transparent;
}

.load-wrapp p {padding: 0 0 20px;}
.load-wrapp:last-child {margin-right: 0;}
.load-1{
    height: 40px;
}
.line {
    display: inline-block;
    width: 15px;
    height: 15px;
    border-radius: 15px;
    background-color: #4b9cdb;
}

.ring-1 {
    width: 10px;
    height: 10px;
    margin: 0 auto;
    padding: 10px;
    border: 7px dashed #4b9cdb;
    border-radius: 100%;
}

.ring-2 {
    position: relative;
    width: 45px;
    height: 45px;
    margin: 0 auto;
    border: 4px solid #4b9cdb;
    border-radius: 100%;
}

.ball-holder {
    position: absolute;
    width: 12px;
    height: 45px;
    left: 17px;
    top: 0px;
}

.ball {
    position: absolute;
    top: -11px;
    left: 0;
    width: 16px;
    height: 16px;
    border-radius: 100%;
    background: #4282B3;
}

.letter-holder {padding: 16px;}

.letter {
    float: left;
    font-size: 14px;
    color: #777;
}

.square {
    width: 12px;
    height: 12px;
    border-radius: 4px;
    background-color: #4b9cdb;
}

.spinner {
    position: relative;
    width: 45px;
    height: 45px;
    margin: 0 auto;
}

.bubble-1,
.bubble-2 {
    position: absolute;
    top: 0;
    width: 25px;
    height: 25px;
    border-radius: 100%;
    background-color: #4b9cdb;
}

.bubble-2 {
    top: auto;
    bottom: 0;
}

.bar {
    float: left;
    width: 15px;
    height: 6px;
    border-radius: 2px;
    background-color: #4b9cdb;
}

/* =Animate the stuff
------------------------ */
.load-1 .line:nth-last-child(1) {animation: loadingA 1.5s 1s infinite;}
.load-1 .line:nth-last-child(2) {animation: loadingA 1.5s .5s infinite;}
.load-1 .line:nth-last-child(3) {animation: loadingA 1.5s 0s infinite;}

.load-2 .line:nth-last-child(1) {animation: loadingB 1.5s 1s infinite;}
.load-2 .line:nth-last-child(2) {animation: loadingB 1.5s .5s infinite;}
.load-2 .line:nth-last-child(3) {animation: loadingB 1.5s 0s infinite;}

.load-3 .line:nth-last-child(1) {animation: loadingC .6s .1s linear infinite;}
.load-3 .line:nth-last-child(2) {animation: loadingC .6s .2s linear infinite;}
.load-3 .line:nth-last-child(3) {animation: loadingC .6s .3s linear infinite;}

.load-4 .ring-1 {animation: loadingD 1.5s .3s cubic-bezier(.17,.37,.43,.67) infinite;}

.load-5 .ball-holder {animation: loadingE 1.3s linear infinite;}

.load-6 .letter {
    animation-name: loadingF;
    animation-duration: 1.6s;
    animation-iteration-count: infinite;
    animation-direction: linear;
}

.l-1 {animation-delay: .48s;}
.l-2 {animation-delay: .6s;}
.l-3 {animation-delay: .72s;}
.l-4 {animation-delay: .84s;}
.l-5 {animation-delay: .96s;}
.l-6 {animation-delay: 1.08s;}
.l-7 {animation-delay: 1.2s;}
.l-8 {animation-delay: 1.32s;}
.l-9 {animation-delay: 1.44s;}
.l-10 {animation-delay: 1.56s;}

.load-7 .square {animation: loadingG 1.5s cubic-bezier(.17,.37,.43,.67) infinite;}

.load-8 .line {animation: loadingH 1.5s cubic-bezier(.17,.37,.43,.67) infinite;}

.load-9 .spinner {animation: loadingI 2s linear infinite;}
.load-9 .bubble-1, .load-9 .bubble-2 {animation: bounce 2s ease-in-out infinite;}
.load-9 .bubble-2 {animation-delay: -1.0s;}

.load-10 .bar {animation: loadingJ 2s cubic-bezier(.17,.37,.43,.67) infinite;}

@keyframes loadingA {
    0 {height: 15px;}
    50% {height: 35px;}
    100% {height: 15px;}
}

@keyframes loadingB {
    0 {width: 15px;}
    50% {width: 35px;}
    100% {width: 15px;}
}

@keyframes loadingC {
    0 {transform: translate(0,0);}
    50% {transform: translate(0,15px);}
    100% {transform: translate(0,0);}
}

@keyframes loadingD {
    0 {transform: rotate(0deg);}
    50% {transform: rotate(180deg);}
    100% {transform: rotate(360deg);}
}

@keyframes loadingE {
    0 {transform: rotate(0deg);}
    100% {transform: rotate(360deg);}
}

@keyframes loadingF {
    0% {opacity: 0;}
    100% {opacity: 1;}
}

@keyframes loadingG {
    0% {transform: translate(0,0) rotate(0deg);}
    50% {transform: translate(70px,0) rotate(360deg);}
    100% {transform: translate(0,0) rotate(0deg);}
}

@keyframes loadingH {
    0% {width: 15px;}
    50% {width: 35px; padding: 4px;}
    100% {width: 15px;}
}

@keyframes loadingI {
    100% {transform: rotate(360deg);}
}

@keyframes bounce  {
  0%, 100% {transform: scale(0.0);}
  50% {transform: scale(1.0);}
}

@keyframes loadingJ {
  0%,100% {transform: translate(0,0);}
  
  50% {
      transform: translate(80px,0);
      background-color: #f5634a;
      width: 25px;
  }
}

/*LOADING CSS*/

 .cbutton .selection {
  margin: 1em 5px; display: inline-block;
}

.cbutton .selection label {
  display: inline-block;
  background-color: #163881; font-size: 18px;
  border-radius: 4px; padding: 15px 25px;
  color: #ffffff;
  cursor: pointer;
}
.cbutton.mdlcbutton .selection label {font-size: 16px; padding: 12px 18px;}

.cbutton.smlcbutton .selection label {font-size: 14px; padding: 7px 12px; margin-bottom: 0;}
.cbutton.smlcbutton .selection {margin: 0; display: block; text-align: center; }

.cbutton .selection label:hover {
  background-color: #2b5193;
}

.cbutton .selection input[type=radio] {
  display: none;
}

.cbutton .selection input[type=radio]:checked ~ label {
  background-color: #fb0018;
}   

.prevselect { margin: 10px 0; }
.prevselect::after { clear: both; display: table; content: "" }
.prevselect h4 { background: #dfdfdf; padding: 7px 10px; border-radius: 4px; display: inline-block; margin-right: 5px; font-weight: 400; }

.box{
        padding: 10px 0;
        display: none;
    }

.packhead { background: #163881; color: #fff; padding: 10px; text-align: center; font-size: 20px; font-weight: 600; }

.packhead.color1 { background: #a8bd3c; } 
.packhead.color2 { background: #cc7234; } 
.packhead.color3 { background: #5589ac; } 
.packhead.color4 { background: #bb7c73; } 
.packhead.color5 { background: #22afb1; } 
.packhead.color6 { background: #cb2b57; } 

.packbody { padding: 10px 5px 5px; margin-bottom: 10px; }
.packbody table tr td{ background: #fff; }
.packbody.color1 { background: #e4f491; } 
.packbody.color2 { background: #f0a36d; } 
.packbody.color3 { background: #b1d5ed; } 
.packbody.color4 { background: #d9b8b5; } 
.packbody.color5 { background: #98eff0; } 
.packbody.color6 { background: #f699b3; } 

.packbody td { font-weight: 600; }
.packbody td span { font-weight: 400; }

.well.color1 { background: #b2ddff; padding : 19px 19px 50px 19px; }
.well.color2 { background: #d4ecff; }
.well.color3 { background: #d4ecff; }


.funkyradio label {
    /*min-width: 400px;*/
    width: 100%;
    border-radius: 0px;
    border: 0px solid #D1D3D4;
    font-weight: normal;
}
.funkyradio input[type="radio"]:empty, .funkyradio input[type="checkbox"]:empty {
    display: none;
}
.funkyradio input[type="radio"]:empty ~ label, .funkyradio input[type="checkbox"]:empty ~ label {
    position: relative;
    line-height: 2.5em;
    text-indent: 3.25em;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}


.funkyradio input[type="radio"]:empty ~ label:before, .funkyradio input[type="checkbox"]:empty ~ label:before {
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    left: 0;
    content:'';
    width: 2.5em;
    background: #D1D3D4;
    border-radius: 0;
}
.funkyradio input[type="radio"]:hover:not(:checked) ~ label:before, .funkyradio input[type="checkbox"]:hover:not(:checked) ~ label:before {
    content:'\2714';
    text-indent: .9em;
    color: #C2C2C2;
}
.funkyradio input[type="radio"]:hover:not(:checked) ~ label, .funkyradio input[type="checkbox"]:hover:not(:checked) ~ label {
    color: #888;
}
.funkyradio input[type="radio"]:checked ~ label:before, .funkyradio input[type="checkbox"]:checked ~ label:before {
    content:'\2714';
    text-indent: .9em;
    color: #333;
    background-color: #ccc;
}
.funkyradio input[type="radio"]:checked ~ label, .funkyradio input[type="checkbox"]:checked ~ label {
    color: #ff0015;
}
.funkyradio input[type="radio"]:focus ~ label:before, .funkyradio input[type="checkbox"]:focus ~ label:before {
    box-shadow: 0 0 0 3px #999;
}
.funkyradio-default input[type="radio"]:checked ~ label:before, .funkyradio-default input[type="checkbox"]:checked ~ label:before {
    color: #333;
    background-color: #ccc;
}
.funkyradio-primary input[type="radio"]:checked ~ label:before, .funkyradio-primary input[type="checkbox"]:checked ~ label:before {
    color: #fff;
    background-color: #337ab7;
}
.funkyradio-success input[type="radio"]:checked ~ label:before, .funkyradio-success input[type="checkbox"]:checked ~ label:before {
    color: #fff;
    background-color: #5cb85c;
}
.funkyradio-danger input[type="radio"]:checked ~ label:before, .funkyradio-danger input[type="checkbox"]:checked ~ label:before {
    color: #fff;
    background-color: #ff0015;
}

.gcaptcha {
    margin-bottom: 10px;
    text-align: left;
    display: inline-block;
}

.ltborder { border-left: 2px solid #163881 }


.fullboxbtn {}
.fbutton { display: inline-block; font-size: 18px; font-weight: 700;
  color: #ffffff;
  cursor: pointer; }

.funkyradio-danger.fbutton input[type="radio"] ~ label::before {
    color: #fff; border-radius: 4px; width: 1em;
    background-color: #163881;
}
.funkyradio-danger.fbutton input[type="radio"]:checked ~ label::before {
    color: #fff;
    background-color: #ff0000; 
}

.funkyradio-danger.fbutton input[type="radio"] ~ label {
    color: #fff; border-radius: 4px; padding: 0px 25px 0px 2px;
    background-color: #163881;
    line-height: 2.5em;
    text-indent: 2.25em;
}
.funkyradio-danger.fbutton input[type="radio"]:checked ~ label {
    color: #fff;
    background-color: #ff0000;
}
.funkyradio .funkyradio-danger.fbutton input[type="radio"]:checked ~ label { color: #fff; }



.tab .nav-tabs{
    margin: 0 0 10px 0;
    border: none;
}
.tab .nav-tabs li a{
    color: #444;
    background: linear-gradient(to top right, #e8e8e8 49%,#d0d0d0 50%);

    font-size: 18px;
    font-weight: 700;
    padding: 10px 20px;
    margin-right: 10px;
    border: none;
    border-radius: 0;
    box-shadow: 0 0 5px -2px rgba(0,0,0,0.5);
    overflow: hidden;
    z-index: 1;
    position: relative;
    transition: all 0.3s ease 0s;
}
.tab .nav-tabs li:last-child a{ margin-right: 0; }
.tab .nav-tabs li a:hover,
.tab .nav-tabs li.active a{
    color: #fff;
    border-color: transparent;
    border: none;
}
.tab .nav-tabs li a:before{
    content: "";
    background: linear-gradient(to right, #1e3865, #4c7dd2);
    width: 100%;
    height: 100%;
    transform: scaleX(0);
    transform-origin: 0 50% 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    transition: all 0.5s ease-out 0s;
}
.tab .nav-tabs li.active a:before,
.tab .nav-tabs li a:hover:before{
    transform: scaleX(1);
    transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}
.tab .tab-content{
    color: #444;
    background: #f0f0f0;
    padding: 15px 20px;
    /* box-shadow: 0 0 5px -2px rgba(0,0,0,0.5); */
    position: relative;
}
.tab .tab-content h3{
    margin-top: 0;
}

/*AMIn*/
#main {
    padding : 10% 0;
    text-align:center;
}
@media only screen and (max-width: 767px){
    .tab .nav-tabs li a{ padding: 10px 20px; }
}
@media only screen and (max-width: 479px){
    .tab .nav-tabs li{
        text-align: center;
        width: 100%;
        margin-bottom: 15px;
    }
}

.addnew a { float: right; color: #152b54; font-size: 36px; }

.paytxt { font-size: 18px; }
.box-icon-large {
    width: 90px;
    height: 90px;
    line-height: 90px;
    font-size: 42px;
    background: 
    #51a351;
    text-align: center;
    display: block;
    border-radius: 50%;
    margin: 20px auto;
}

.box-icon-large.red { background: #cc0000; color: #fff; }

.bigtext { font-size: 48px; line-height: 58px; }
.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover { background:#093f89;}

.talkbtn { display:inline-block; position: relative}
.talkbtn .btn {padding: 6px 12px; padding-left: 20px;}
.talkbtn .talk {position: absolute; top: -7px; left: -12px; width: 30px;}

.redtxt {color: #003399;}

.bannerbox { display: flex; }
.bannerbox .bannerpic { flex: 0 0 50%;}
.bannerbox .bannertext { position: relative;  }
.bannerbg {}
.bannerovertext { position: absolute; left: 0; top: 36%; width: 100%; z-index: 1; }
.bannerovertext h2 { font-size: 40px; line-height: 54px; font-weight: 700; color: #e70a19; margin-bottom: 10px; }
.bannerovertext h3 { font-size: 32px; line-height: 52px; font-weight: 500; color: #333; letter-spacing: 2px; }

.bannerovertext h3 a.redlink, .bannerovertext h3 a.blulink { color: #fff; padding: 2px 16px 6px; border-radius: 24px; font-size: 28px; 
transition: all 0.3s ease-in; box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.3); white-space: nowrap;}

.bannerovertext h3 a.redlink {background: #e70a19;}
.bannerovertext h3 a.blulink { background: #163881; font-size: 22px; }

.bannerovertext h3 a.redlink:hover, .bannerovertext h3 a.blulink:hover {box-shadow: 0 4px 5px 0px rgba(0, 0, 0, 0.3)}

/* Responsive Media Query */

/* Large desktops and laptops */


@media (min-width: 1200px) {
	.wrapper { background:#F50B0B /*red*/}
	
	
}

/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	.wrapper { background:#0B6EF5 /*blue*/}
	
}

@media (max-width: 991px) {
    .bannerbox .bannerpic { flex: 0 0 36%;}
    .bannerbox .bannerpic img {height: 100%; object-fit: cover;}

}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
	.wrapper { background:#32F50B /*green*/}
	.servblock img { width:100%;}
	
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
	.wrapper { background:#F5800C /*orange*/}
	.footlt, .footrt { float:none; text-align:center;}
	.frt { float:none; width:100%;}
	.navigation { float:none;}
	.servblock img { width:100%;}
	.thumbrt, thumblt { float:none; margin:2px 0 10px 0; width:100%;}
	.service .thumb { width:100%; overflow:hidden; float:none; margin-right:0px; margin-bottom:10px;}
	.mainservblock a.more { float:right; margin-top:0px;}

    .bannerbox { display: flex; flex-direction: column; }
    .bannerbox .bannerpic { display: none;}

}

@media (min-width: 480px) and (max-width: 767px) {
	.wrapper { background:#F54D0B /*dark orange*/}
	
}

/* Landscape phones and smaller */
@media (max-width: 480px) {
	.wrapper { background:#F5E50B /*yellow*/}
	.servblock img { width:100%; height:100%;}
	.halfblk { width:100%;  padding:10px 10px;} 
	.mycart .thumb { width:100%; height:150px; overflow:hidden; float:none; margin-right:0; margin-bottom:5px;}
	.rightcent, .leftcent { text-align:center;}


    .bannerovertext h2 { font-size: 30px; line-height: 40px; margin-bottom: 5px; }
.bannerovertext h3 { font-size: 24px; line-height: 42px; letter-spacing: 1px; }

.bannerovertext h3 a.redlink, .bannerovertext h3 a.blulink { padding: 2px 16px 6px; border-radius: 24px; font-size: 20px;}
	.bannerovertext h3 a.blulink  {}

    .bannerbox .bannertext {margin-bottom: 94px;}

}